/* Google Fonts */
/* red-hat-display-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/red-hat-display-v19-latin-regular.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* red-hat-display-600 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/red-hat-display-v19-latin-600.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* red-hat-display-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/red-hat-display-v19-latin-700.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v40-latin-regular.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-600 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/open-sans-v40-latin-600.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v40-latin-700.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* general styles */
html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: #FFFFFF;
}
.footer {
  background-color: #5A4B76;
  padding-top: 35px;
  padding-bottom: 50px;
}
.brand,
.navbar-brand {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px !important;
  margin-left: 0px !important;
}
.container-fluid {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.btn-dark {
  background-color: #5A4B76;
  border-color: #5A4B76;
}
.btn-dark:hover {
  background-color: #53456d;
  border-color: #53456d;
}
a:link.btn-dark {
  text-decoration: none;
}
@media (max-width: 767px) {
  .btn {
    margin: 15px;
    background-color: #5A4B76;
  }
  p {
    margin-top: 5px;
  }
  .fa-5x {
    margin-bottom: 15px;
  }
}
@media (min-width: 768px) {
  .btn {
    margin: 30px;
    background-color: #5A4B76;
  }
  p {
    margin-top: 10px;
  }
  .fa-5x {
    margin-bottom: 30px;
  }
}
/* own styles */
.row {
  margin-right: 0px;
  margin-left: 0px;
}
@media (max-width: 991px) {
  .container {
    max-width: 100%;
  }
}
@media (max-width: 991px) {
  .col-sm-12 {
    padding-right: 0px;
    padding-left: 0px;
  }
}
@media (max-width: 767px) {
  .special-row {
    padding: 17px;
  }
}
@media (min-width: 768px) {
  .special-row {
    padding: 30px;
  }
}
@media (min-width: 992px) {
  .special-row {
    padding-top: 50px !important;
    padding-bottom: 60px !important;
    min-height: 450px;
  }
}
/* Backgrounds, colors */
.bg-color1 {
  background-color: #FFFFFF;
}
.bg-color2 {
  background-color: #d0cadd;
}
.bg-color3 {
  background-color: #fff0b8;
}
.bg-color4 {
  background-color: #8C2655;
}
.bg-white-trans {
  background-color: rgba(255, 255, 255, 0.6);
}
.bg-white-trans-lt {
  background-color: rgba(255, 255, 255, 0.8);
}
.primary-color {
  color: #5A4B76;
}
.secondary-color {
  color: #8C2655;
}
.font-color-light {
  color: #FFFFFF;
}
@media (max-width: 767px) {
  .special-row {
    padding: 17px;
  }
}
@media (min-width: 768px) {
  .special-row {
    padding: 30px;
  }
}
@media (min-width: 992px) {
  .special-row {
    padding-top: 50px !important;
    padding-bottom: 60px !important;
    min-height: 450px;
  }
}
.cover-start {
  background: url(images/cover-start.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: 50% 50%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}
.cover-start2 {
  background-color: #fff0b8;
  /* background: url(images/cover-start2.png);
    background-repeat: repeat;
    background-size: cover;
    background-position: center center ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover; */
  padding: 50px 0 50px 0;
  min-height: 500px;
}
.anfahrt {
  background: url(images/map-messe-dortmund.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  min-height: 450px;
}
.cover-start {
  background: url(images/cover-start.png);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}
@media (min-width: 1200px) {
  .cover-start1 {
    background: url(images/stempelmekka-lang.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    padding: 70px 0 50px 0;
    min-height: 400px;
  }
}
@media (max-width: 1199px) {
  .cover-start1 {
    background: url(images/stempelmekka-lang.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 70% 50% ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    padding: 70px 0 50px 0;
    min-height: 300px;
  }
}
@media (min-width: 1200px) {
  .cover-folge1 {
    background: url(images/stempelmekka-lang.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 40% ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    height: 300px;
  }
}
@media (max-width: 1199px) {
  .cover-folge1 {
    background: url(images/stempelmekka-lang.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 40% ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    height: 250px;
  }
}
@media (min-width: 1200px) {
  .cover-folge2 {
    background: url(images/);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 30% ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    height: 500px;
  }
}
@media (max-width: 1199px) {
  .cover-folge2 {
    background: url(images/);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 30% ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    height: 350px;
  }
}
/* navigation */
.bg-light {
  background-color: #FFCF15 !important;
}
.bg-dark {
  background-color: #5A4B76 !important;
}
/* .navbar {padding: 0px;} */
.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .show > .nav-link {
  color: #FFFFFF;
}
.navbar-dark .navbar-nav .nav-link {
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 500;
}
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
  color: #FFCF15;
}
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
  color: #333333;
}
.navbar-light .navbar-nav .nav-link {
  color: #333333;
  font-size: 1rem;
  font-weight: 500;
  text-decoration: none;
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #333333;
}
.dropdown-item {
  color: #FFCF15;
}
.dropdown-item:focus,
.dropdown-item:hover {
  color: #fff0b8;
  font-weight: bold;
  text-decoration: none;
  background-color: #FFFFFF !important;
}
.navbar-light,
.navbar-toggler {
  border-color: #fff0b8;
  background-color: #fff0b8;
}
.button-top {
  position: fixed;
  background-color: #FFCF15;
  border-color: #FFCF15;
  bottom: 20px;
  right: 20px;
}
/* Fonts */
body {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #333333;
}
.cover-start p {
  /* margin-bottom: 8px */
}
h1 {
  color: #5A4B76;
  font-weight: 600;
}
@media (max-width: 767px) {
  h1 {
    font-family: Calibri, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.5rem;
  }
}
@media (min-width: 768px) {
  h1 {
    font-family: "Red Hat Display", Calibri, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 2rem;
  }
}
h2 {
  color: #8C2655;
  font-weight: 500;
}
@media (max-width: 767px) {
  h2 {
    font-family: Calibri, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.375rem;
  }
}
@media (min-width: 768px) {
  h2 {
    font-family: "Red Hat Display", Calibri, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.75rem;
  }
}
h3 {
  color: #5A4B76;
  font-weight: 600;
}
@media (max-width: 767px) {
  h3 {
    font-family: Calibri, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.25rem;
  }
}
@media (min-width: 768px) {
  h3 {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.5rem;
  }
}
h4 {
  color: #333333;
  font-weight: 700;
}
@media (max-width: 767px) {
  h4 {
    font-family: Calibri, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.125rem;
  }
}
@media (min-width: 768px) {
  h4 {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.25rem;
  }
}
.folgeseite p a:link,
.folgeseite p a:visited,
.folgeseite li a:link,
.folgeseite li a:visited,
.btn.btn-link,
.btn.btn-link a:link,
.btn.btn-link a:hover,
.font-home a:link,
.font-home a:visited {
  color: #333333;
  text-decoration: underline;
}
.footer h4 {
  color: #d0cadd;
  font-size: 1.0625rem;
  font-weight: 500;
  text-transform: uppercase;
}
.footer p,
.footer a:link,
.footer a:visited {
  color: #FFFFFF;
}
.footer a:link {
  text-decoration: underline;
}
.cover-start2,
.cover-start3,
.font-home,
.cover-start2 p,
.cover-start3 p,
.font-home p {
  font-size: 1.125rem;
}
